@charset "utf-8";

/*------------------------------------------------------------
kinmugi-style
#brandstory
#recipe  / index
#lifestyle
------------------------------------------------------------ */

/*------------------------------------------------------------
category_list
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents#brandstory .category_list .box {	border-color: #002b64;}
#suntory_contents .kinmugi_contents#recipe .category_list .box {	border-color: #CC3D32;}
#suntory_contents .kinmugi_contents#lifestyle .category_list .box {	border-color: #57AA74;}

/*------------------------------------------------------------
detail_head
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents#brandstory .detail_head .box_main {	border-color:  #002b64;}
#suntory_contents .kinmugi_contents#recipe .detail_head .box_main {	border-color:  #CC3D32;}
#suntory_contents .kinmugi_contents#lifestyle .detail_head .box_main {	border-color:  #57AA74;}


/*------------------------------------------------------------
detail_body
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents#brandstory .detail_body h2,
#suntory_contents .kinmugi_contents#brandstory .detail_body p .headline_m {	color: #002b64; line-height: 1.5;}
#suntory_contents .kinmugi_contents#lifestyle .detail_body h2,
#suntory_contents .kinmugi_contents#lifestyle .detail_body p .headline_m {	color: #57AA74; line-height: 1.5;}

/*------------------------------------------------------------
hashtag#
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .keyword {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-content: flex-start;
	align-items: flex-start;
}
#suntory_contents .kinmugi_contents .keyword a {
	display: block;
	line-height: 1;
}
#suntory_contents .kinmugi_contents .keyword a::before {
	content: "#";
}

@media screen and (min-width:768px){

/* for PC */
/*------------------------------------------------------------
hashtag#
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .keyword a:hover,
#suntory_contents .kinmugi_contents .category_list .box .keyword a:hover {
	text-decoration: underline;
}


/*------------------------------------------------------------
page_title （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .contents_body .page_title {
	position: absolute;
	top:0;
	left:0;
	color: #FCFAEA;
	font-size: 0;
}
#suntory_contents .kinmugi_contents .category_list h2.hash_title {
	font-size: 24px;
	padding-bottom: 20px;
	margin-bottom: 40px;
	width: 100%;
	border-bottom: 1px solid #002A64;
}
#suntory_contents .kinmugi_contents .category_list h2.hash_title span {
	font-weight: normal;
}

	/*------------------------------------------------------------
category_list （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .category_list .inner {
	display:flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#suntory_contents .kinmugi_contents .category_list .box {
	width: 31.03448275862069%;
	margin-top: 40px;
	padding: 0 0 20px;
	background: #FFF;
	border-bottom: 5px solid;
	position: relative;
}
#suntory_contents .kinmugi_contents#brandstory .category_list .inner .box:nth-of-type(-n + 3),
#suntory_contents .kinmugi_contents#lifestyle .category_list .inner .box:nth-of-type(-n + 3){
	margin-top: 0;
}
#suntory_contents .kinmugi_contents .category_list .box.new::after {
	content: "New";
	position: absolute;
	width: 50px;
	height: 24px;
	top: 15px;
	right: 10px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	display:flex;
	justify-content: center;
	align-items: center;
	background: #E40000;
	border-radius: 12px;
}
#suntory_contents .kinmugi_contents .category_list .box a {
	display: block;
	width: 100%;
}
#suntory_contents .kinmugi_contents .category_list .box .photo {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .category_list .box .photo img {
	width: 100%;
	height: auto;
	transform: scale(1);
	transition: 0.3s;
}
#suntory_contents .kinmugi_contents .category_list .box a:hover .photo img {
	transform: scale(1.1);
}
#suntory_contents .kinmugi_contents .category_list .box a:hover {
	text-decoration: none;
}
#suntory_contents .kinmugi_contents .category_list .box .data {
	padding: 15px 20px 0;
	position: relative;
}
#suntory_contents .kinmugi_contents .category_list .box a h3 {
	font-size: 16px;
	color:#002b64;
	font-weight: bold;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents .category_list .box a:hover h3 {
	text-decoration: underline;
}
#suntory_contents .kinmugi_contents .category_list .box a .comment {
	color:#002b64;
	font-size: 13px;
	line-height: 1.5;
	margin-top: 10px;
}
#suntory_contents .kinmugi_contents .category_list .box a .person {
	float: right;
	width: 80px;
	height: 80px;
	margin: -55px 0 0 0;
	border: 5px solid #fff;
	border-radius: 50%;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .category_list .box a .person img {
	margin: 20px 0 0 0;
	transform: scale(1.8);
}
#suntory_contents .kinmugi_contents .category_list .inner::after{
	content:"";
	display: block;
	width: 31.03448275862069%;
}
/*ハッシュタグ# @リスト*/
#suntory_contents .kinmugi_contents .category_list .box .keyword {
	width: 100%;
	padding: 0 12px;
	margin: 10px 0 0;
}
#suntory_contents .kinmugi_contents .category_list .box .keyword li {
	margin: 6px 8px 0;
}
#suntory_contents .kinmugi_contents .category_list .box .keyword a {
	font-size: 13px;
}

/*------------------------------------------------------------
detail_head （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .detail_head .box_main {
	width: 100%;
	height: 425px;
	display:flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	position: relative;
	background: #FFF;
	border-bottom: 5px solid;
}
#suntory_contents .kinmugi_contents .box_main .photo {
	width: 56.896551724137931%;
	overflow: hidden;
	display:flex;
	justify-content: center;
	align-items: center;
}
#suntory_contents .kinmugi_contents .box_main .photo img,
#suntory_contents .kinmugi_contents .box_main .photo picture {
	display: block;
	width: auto;
	height: 420px;
}
#suntory_contents .kinmugi_contents .box_main h1 {
	font-size: 28px;
	color: #002b64;
	font-weight: bold;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents .box_main .data {
	width: calc(100% - 56.896551724137931%);
	padding: 20px 30px;
}
#suntory_contents .kinmugi_contents .box_main .data .comment {
	font-size: 16px;
	line-height: 1.8;
	margin-top: 15px;
}
/*ハッシュタグ# @詳細ヘッド*/
#suntory_contents .kinmugi_contents .box_main .keyword {
	width: 100%;
	padding: 0;
	margin: 10px 0 0 -6px;
}
#suntory_contents .kinmugi_contents .box_main .keyword li {
	margin: 6px 6px 0;
}
#suntory_contents .kinmugi_contents .box_main .keyword a {
	font-size: 13px;
}
#suntory_contents .kinmugi_contents .box_main .data .date {
	font-size: 13px;
	color: #444;
	text-align: right;
	position: absolute;
	width: 43.103448275862069%;
	padding: 0 30px;
	bottom: 20px;
	right: 0;
}

/*introduce （PC）---------------------------------------------------------*/
#suntory_contents .kinmugi_contents .introduce {
	display: block;
	width: 960px;
	margin: 50px auto 0;
	padding: 30px;
	color: #FFF;
	background: #002b64;
	border-radius: 5px;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .introduce .person_photo {
	width: 22.222222222222222%;
	height: auto;
	float: left;
}
#suntory_contents .kinmugi_contents .introduce .person_name {
	padding: 0 30px 0 230px;
	font-size: 20px;
	line-height: 1.5;
	font-weight: 500;
}
#suntory_contents .kinmugi_contents .introduce .person_name .label {
	display: block;
	font-size: 15px;
}
#suntory_contents .kinmugi_contents .introduce .person_name .roman {
	font-size: 14px;
	margin-left: 1em;
}
#suntory_contents .kinmugi_contents .introduce p.introduce_txt {
	padding: 0 30px 0 230px;
	margin-top: 10px;
	font-size: 14px;
	line-height: 1.8;
}
#suntory_contents .kinmugi_contents .introduce p.introduce_txt .txt_lg {
	display: inline-block;
	margin-top: 10px;
	font-size: 16px;
}
#suntory_contents .kinmugi_contents .introduce p.introduce_txt a {
	color: #FFF;
	text-decoration: underline;
}
#suntory_contents .kinmugi_contents .introduce p.introduce_txt a::after {
	content: "";
	padding-right: 15px;
	background: url(/beer/kinmugi/common2020/img/icon_external_wh.svg) no-repeat right center / 10px;
}
#suntory_contents .kinmugi_contents .introduce p.introduce_txt a:hover {
	opacity: .8;
}

/*------------------------------------------------------------
detail_body （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .detail_body {
	padding: 50px 0 0;
}
#suntory_contents .kinmugi_contents .detail_body .bgwhite {
	width: 960px;
	margin: 0 auto;
	padding: 40px 130px 50px;
	background: #FFF;
}
#suntory_contents .kinmugi_contents .detail_body h2 {
	margin-top: 50px;
	font-size: 26px;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents#lp .detail_body h2:first-child {
	margin-bottom: 30px;
}
#suntory_contents .kinmugi_contents .detail_body h2:first-child {
	margin-top: 20px;
}
#suntory_contents .kinmugi_contents .detail_body .photo {
	margin: 40px 0;
	width: 100%;
	height: auto;
}
#suntory_contents .kinmugi_contents#lp .detail_body .photo {
	margin: 40px auto;
	/*width: 530px;*/
	height: auto;
}

#suntory_contents .kinmugi_contents .detail_body .photo p.caption {
	margin-top: 12px;
	font-size: 13px;
	text-align: center;
}
#suntory_contents .kinmugi_contents .detail_body p {
	margin-top: 30px;
	font-size: 16px;
	line-height: 1.8;
}
#suntory_contents .kinmugi_contents .detail_body p.center_text {
	font-size: 18px;
	text-align: center;
}
#suntory_contents .kinmugi_contents .detail_body p:first-of-type {
	margin-top: 0;
}
#suntory_contents .kinmugi_contents .detail_body p .headline_m {
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
}
#suntory_contents .kinmugi_contents .detail_body p .notes {
	display: inline-block;
	font-size: 14px;
}
#suntory_contents .kinmugi_contents .detail_body p sup {
	font-size: 10px;
	vertical-align: super;
}
#suntory_contents .kinmugi_contents .detail_body p a {
	text-decoration: underline;
}
#suntory_contents .kinmugi_contents .detail_body p a:hover {
	opacity: .75;
}
#suntory_contents .kinmugi_contents .detail_body p a.arrow::after {
	content: "";
	padding-right: 11px;
	background: url(/beer/kinmugi/common2020/img/arrow_r_blue.svg) no-repeat right center / 6px;
}
#suntory_contents .kinmugi_contents .detail_body p a.external::after {
	content: "";
	padding-right: 15px;
	background: url(/beer/kinmugi/common2020/img/icon_external_blue.svg) no-repeat right center / 10px;
}
#suntory_contents .kinmugi_contents .detail_body p.article_notes {
	width: 100%;
	font-size: 12px;
	margin-top: 60px;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents .banner_area {
	margin-top: 60px;
}
#suntory_contents .kinmugi_contents .banner_area a {
	width: 100%;
	border-radius: 5px;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .banner_area a:hover {
	opacity: .8;
}
#suntory_contents .kinmugi_contents .banner_area .banner_text {
	padding-top: 12px;
	font-size: 16px;
	line-height: 1.8;
}
#suntory_contents .kinmugi_contents .banner_area .banner_text.centered {
	text-align: center;
}


/*------------------------------------------------------------
moive （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .detail_body .movie {
	margin: 40px 0;
	width: 100%;
	height: auto;
}
#suntory_contents .kinmugi_contents .detail_body .movie picture {
	text-align: center;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
#suntory_contents .kinmugi_contents .detail_body .movie a picture::before {
	content: '';
	width: 80px;
	height: 81px;
	background: url(../img/icon_play.png) no-repeat 0 0;
	background-size: 80px auto;
	position: absolute;
	top: calc(50% - 40px);
	left: calc(50% - 40px);
	transition: .3s;
}
#suntory_contents .kinmugi_contents .detail_body .movie a:hover picture::before {
	opacity: .6;
}

#suntory_contents .kinmugi_contents .detail_body .movie picture img {
	margin: 0 auto;
	max-width: 530px;
	height: auto;
	vertical-align: bottom;
}
#suntory_contents .kinmugi_contents .detail_body .movie .caption {
	margin-top: 12px;
	font-size: 13px;
	text-align: center;
}



}
@media screen and (min-width:768px) and ( max-width:1140px){

	#suntory_contents .kinmugi_contents .box_main .data {
		padding: 25px 20px 0;
	}
	#suntory_contents .kinmugi_contents .box_main .data .comment {
		margin-top: 15px;
	}
	#suntory_contents .kinmugi_contents .box_main .data .date {
		padding: 0 20px;
		bottom: 15px;
	}
	#suntory_contents .kinmugi_contents .introduce .box {
		width: 100%;
	}

}
@media screen and (max-width:767px){

	/* for SP */
/*------------------------------------------------------------
page_title （SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .contents_body .page_title {
	width: 100%;
	display: block;
	height: 8vw;
	margin-bottom: 8vw;
	font-size: 3.46666667vw;
	line-height: 8vw;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
#suntory_contents .kinmugi_contents#brandstory .page_title {	background: #002b64;}
#suntory_contents .kinmugi_contents#recipe .page_title {	background: #CC3D32;}
#suntory_contents .kinmugi_contents#lifestyle .page_title {	background:#57AA74;}
#suntory_contents .kinmugi_contents#lp .page_title {display: none;}

#suntory_contents .kinmugi_contents .category_list h2.hash_title {
	font-size: 4.8vw;
	padding-bottom: 4vw;
	width: 100%;
	border-bottom: 1px solid #002A64;
}
#suntory_contents .kinmugi_contents .category_list h2.hash_title span {
	font-weight: normal;
}


	/*------------------------------------------------------------
category_list （SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .category_list .box {
	width: 100%;
	margin-top: 8vw;
	padding-bottom: 4vw; 
	background: #FFF;
	border-bottom: 1.06666667vw solid;
	position: relative;
}
#suntory_contents .kinmugi_contents .category_list .box.new::after {
	content: "New";
	position: absolute;
	width: 12.8vw;
	height: 6.4vw;
	top: 	3.2vw;
	right: 2.4vw;
	color: #fff;
	font-size: 3.73333333vw;
	font-weight: bold;
	font-family: Arial, sans-serif;
	display:flex;
	justify-content: center;
	align-items: center;
	background: #E40000;
	border-radius: 3.2vw;
}
#suntory_contents .kinmugi_contents .category_list .box a {
	display: block;
	width: 100%;
}
#suntory_contents .kinmugi_contents .category_list .box .photo {
	display: block;
	width: 100%;
	height: auto;
}
#suntory_contents .kinmugi_contents .category_list .box .data {
	padding: 4.8vw 4vw 0;
	position: relative;
}
#suntory_contents .kinmugi_contents .category_list .box a h3 {
	font-size: 4vw;
	color:#002b64;
	font-weight: bold;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents .category_list .box a .comment {
	color:#002b64;
	font-size: 3.46666667vw;
	line-height: 1.5;
	margin-top: 2.4vw;
}
#suntory_contents .kinmugi_contents .category_list .box a .person {
	float: right;
	width: 19.2vw;
	height: 19.2vw;
	margin: -14.4vw 0 0 0;
	border: 1.2vw solid #fff;
	border-radius: 50%;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .category_list .box a .person img {
	margin: 4.8vw 0 0 0;
	transform: scale(1.8);
}
/*ハッシュタグ# @リスト*/
#suntory_contents .kinmugi_contents .category_list .box .keyword {
	width: 100%;
	padding: 0 1.6vw;
	margin: 2.4vw 0 0;
}
#suntory_contents .kinmugi_contents .category_list .box .keyword li {
	margin: 0;
}
#suntory_contents .kinmugi_contents .category_list .box .keyword a {
	font-size: 3.2vw;
	padding:  2.4vw;
}

/*------------------------------------------------------------
detail_head （SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .detail_head .box_main {
	width: 100%;
	background: #FFF;
	border-bottom: 1.06666667vw solid;
}
#suntory_contents .kinmugi_contents .box_main .photo {
	width: 100%;
}
#suntory_contents .kinmugi_contents .box_main h1 {
	font-size: 4.8vw;
	color: #002b64;
	font-weight: bold;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents#lp .box_main h1 {
	font-size: 5.33333333vw;
}
#suntory_contents .kinmugi_contents .box_main .data {
	width: 100%;
	padding: 5.6vw 4vw 8vw;
}
#suntory_contents .kinmugi_contents .box_main .data .comment {
	margin-top: 3.2vw;
	font-size: 4vw;
	line-height: 1.8;
}
/*ハッシュタグ# @詳細ヘッド*/
#suntory_contents .kinmugi_contents .box_main .keyword {
	width: 100%;
	padding: 0;
	margin: 2.4vw 0 0 -2.4vw;
}
#suntory_contents .kinmugi_contents .box_main .keyword li {
	margin: 0;
}
#suntory_contents .kinmugi_contents .box_main .keyword a {
	font-size: 3.2vw;
	padding:  2.4vw;
}
#suntory_contents .kinmugi_contents .box_main .data .date {
	font-size: 3.2vw;
	color: #444;
	text-align: right;
	margin-top: 4.8vw;
}

/*introduce （SP）---------------------------------------------------------*/
#suntory_contents .kinmugi_contents .introduce {
	margin: 12vw 0 0;
	padding: 5.6vw;
	color: #FFF;
	background: #002b64;
	border-radius: 0.8vw;
	overflow: hidden;
	display:flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}
#suntory_contents .kinmugi_contents .introduce .person_photo {
	display: block;
	width: 34.4vw;
	height: 34.4vw;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .introduce .person_name {
	width: calc(100% - 34.4vw);
	padding: 0 0 0 4vw;
	font-size: 4.8vw;
	line-height: 1.8;
	font-weight: normal;
}
#suntory_contents .kinmugi_contents .introduce .person_name .label {
	display: block;
	font-size: 3.73333333vw;
}
#suntory_contents .kinmugi_contents .introduce .person_name .roman {
	display: block;
	font-size: 3.46666667vw;
}
#suntory_contents .kinmugi_contents .introduce p.introduce_txt {
	width: 100%;
	margin: 5.6vw 0 0;
	font-size: 3.46666667vw;
	line-height: 1.8;
}
#suntory_contents .kinmugi_contents .introduce p.introduce_txt .txt_lg {
	display: inline-block;
	margin-top: 3.2vw;
	font-size: 4vw;
}
#suntory_contents .kinmugi_contents .introduce p.introduce_txt a {
	color: #FFF;
	word-break: break-all;
	text-decoration: underline;
}
#suntory_contents .kinmugi_contents .introduce p.introduce_txt a::after {
	content: "";
	padding-right: 3.2vw;
	background: url(/beer/kinmugi/common2020/img/icon_external_wh.svg) no-repeat right center / 2.4vw;
}


/*------------------------------------------------------------
detail_body （SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .detail_body {
	padding: 12vw 0 0;
}
#suntory_contents .kinmugi_contents .detail_body .bgwhite {
	width: 100%;
	padding: 8vw 4vw;
	background: #FFF;
}
#suntory_contents .kinmugi_contents .detail_body h2 {
	margin-top: 12vw;
	font-size: 5.33333333vw;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents#lp .detail_body h2 {
	font-size: 4.8vw;
}
#suntory_contents .kinmugi_contents#lp .detail_body h2:first-child {
	margin-bottom: 5.6vw;
}
#suntory_contents .kinmugi_contents .detail_body h2:first-child {
	margin-top: 0;
}
#suntory_contents .kinmugi_contents .detail_body .photo {
	margin: 6.4vw 0;
	width: 100%;
	height: auto;
}
#suntory_contents .kinmugi_contents .detail_body .photo p.caption {
	margin-top: 3.2vw;
	font-size: 3.2vw;
	text-align: center;
}
#suntory_contents .kinmugi_contents .detail_body p {
	margin-top: 5.6vw;
	font-size: 4vw;
	line-height: 1.8;
}
#suntory_contents .kinmugi_contents .detail_body p.center_text {
	font-size: 4.533333333333333vw;
	text-align: center;
}
#suntory_contents .kinmugi_contents .detail_body .photo + p > .headline_m {
	display: inline-block;
	margin-top: 2.4vw;
}
#suntory_contents .kinmugi_contents .detail_body p:first-of-type {
	margin-top: 0;
}
#suntory_contents .kinmugi_contents .detail_body p .headline_m {
	font-size: 4.53333333vw;
	font-weight: bold;
}
#suntory_contents .kinmugi_contents .detail_body p .notes {
	display: inline-block;
	font-size: 3.46666667vw;
}
#suntory_contents .kinmugi_contents .detail_body p sup {
	font-size: 3.2vw;
	vertical-align: super;
}
#suntory_contents .kinmugi_contents .detail_body p a {
	text-decoration: underline;
	word-break: break-all;
}
#suntory_contents .kinmugi_contents .detail_body p a.arrow::after {
	content: "";
	padding-right: 3.2vw;
	background: url(/beer/kinmugi/common2020/img/arrow_r_blue.svg) no-repeat right center / 1.6vw;
}
#suntory_contents .kinmugi_contents .detail_body p a.external::after {
	content: "";
	padding-right: 3.2vw;
	background: url(/beer/kinmugi/common2020/img/icon_external_blue.svg) no-repeat right center / 2.4vw;
}
#suntory_contents .kinmugi_contents .detail_body p.article_notes {
	font-size: 3.2vw;
	margin-top: 12vw;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents .banner_area {
	margin-top: 12vw;
}
#suntory_contents .kinmugi_contents .banner_area a {
	width: 100%;
	border-radius: 0.8vw;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .banner_area .banner_text {
	padding-top: 2.4vw;
	font-size: 4vw;
	line-height: 1.8;
}
#suntory_contents .kinmugi_contents .banner_area .banner_text.centered {
	text-align: center;
}

	/*------------------------------------------------------------
	moive （SP）
	------------------------------------------------------------ */
	#suntory_contents .kinmugi_contents .detail_body .movie {
		margin: 6.4vw 0;
	}
	#suntory_contents .kinmugi_contents .detail_body .movie picture {
		text-align: center;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#suntory_contents .kinmugi_contents .detail_body .movie picture::before {
		content: '';
		width: 12vw;
		height: 12.266666666666667vw;
		background: url(../img/icon_play.png) no-repeat 0 0;
		background-size: 12vw auto;
		position: absolute;
		top: calc(50% - 6.133333333333333vw);
		left: calc(50% - 6vw);
	}
	#suntory_contents .kinmugi_contents .detail_body .movie picture img {
		margin: 0 auto;
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#suntory_contents .kinmugi_contents .detail_body .movie .caption {
		margin-top: 3.2vw;
		font-size: 3.2vw;
		text-align: center;
	}



}